Subject: Re: changing first commit message

From: Andreas Schwab <[email-masked]>
Date: Thu, 07 Jul 2011 18:08:13 +0200

Shantanu Pavgi <[email-masked]> writes:

> How do I reword the first commit message? I was able to reword commit
> messages after the first commit using 'git rebase -i <first-commit-id>',
> but I am not sure how to reword the first commit message itself. Any help?

$ git rebase -h
[...]
    --root                rebase all reachable commits up to the root(s)
[...]

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."